Subject: Re: bug#35163: 25.1; `narrow-to-region' docstring no mention of args

From: Glenn Morris <[email-masked]>
Date: Mon, 08 Apr 2019 12:24:58 -0400

OP wants every doc string to literally contain the upper-case argument
names, ie START and END in this case (as per eg checkdoc's "Argument ...
should appear (as ...) in the doc string"). If you agree, it's a trivial
change. If not, close as wontfix.

(People who have particular ideas about doc strings could save everyone
a lot of time by sending patches.)